body {
    background-color: #1e3c74;
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
}

#ft-try-free-logo img {
    max-height: 60px;
}
#mobile-ft-devices-img {
    width: 80%;
    text-align: center;
    margin: 0 auto;
}
#mobile-ft-devices-img-md {
    width: 60%;
    text-align: center;
    margin: 0 auto;
}
#ft-try-free-logo {
    text-align: center;
}
#ft-try-free-logo h5 {
    font-size: 1.45em;
    font-weight: 100;
    margin-top: 5px;
}

#ft-yellow-box ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

#ft-yellow-box li {
    padding-left: 1em;
    text-indent: -1em;
}

#ft-yellow-box li:before { 
    content:"\2713\0020";
    font-family: 'Lucida Sans Unicode', 'Arial Unicode MS', Arial;
    padding-right: 5px;
}

#main-container h1, #main-container h2, #main-container h3,
#main-container h4, #main-container h5, #main-container h6, 
#main-container p, #main-container span {
    color: #FFF;
}

#headline {
    font-size: 3.4em;
}
#subline {
    margin-top:-20px;
    font-weight: 100;
    font-size: 1.8em;
}

#ft-yellow-box {
    background-color: #feda02;
    color: #000;
    margin-top: 10px;
    padding: 0px 20px 0px 30px;
    margin-left: -20px;
}
#ft-yellow-box h1, #ft-yellow-box h2, #ft-yellow-box h3,
#ft-yellow-box h4, #ft-yellow-box h5, #ft-yellow-box h6,
#ft-yellow-box p, #ft-yellow-box span {
    color: #000;
}

#ft-yellow-box h4 {
    font-weight: 800;
}

#ft-form #newsletter-accept-label {
    font-weight: 100;
}

#ft-form p {
    font-size: 0.8em;
    text-align: center;
}

#ft-form button {
    background-color: #c4c4c4;
    border-color: #d9d9d9;
    color: #FFF;
}

@media (max-width: 991px) {
    #ft-try-free-logo {
        margin-top: 20px;
    }
    #ft-yellow-box {
        margin-left:0px;
        padding-left: 20px;
    }

    #headline {
        font-size: 1.6em;
        text-align: center;
    }
    #subline {
        margin-top:-20px;
        font-weight: 100;
        font-size: 1.2em;
        text-align: center;
    }
    
    #ft-yellow-box li {
        font-size: 1em;
        margin-top:2px;
    }
}

@media (max-width: 480px) {
    #ft-yellow-box li {
        font-size: 0.75em;
        margin-top:3px;
    }
    #ft-yellow-box p {
        font-size: 0.75em;
    }
    #ft-yellow-box p strong {
        font-size: 1.2em;
    }
}

.is-invalid {
    border-width: 2px;
}